body {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
}
.brand img {
    max-width: 50% !important;
}

#docsSearch{
    padding: 5em 0 !important;
}

#searchBar .search-query {
background: #fff;
border-color: transparent;
box-shadow: none;
color: #777;
}
#searchBar button {
background: #9D1C2D;
border-color: transparent;
color: #fff;
}
#searchBar button:hover {
background: #C3182E;
border-color: transparent;
color: #fff;
}

.category-list .category {
    box-shadow: 5px 5px 15px rgb(208, 208, 208);
    background-color: #fff;
	border-radius: 25px;
}    

.category-list .category h3 {
   color:  #9D1C2D;
   text-decoration: underline;
   padding-top: 1em;
}    

.category-list .category p {
    padding-bottom: 1em;
 }    

